.text-sm[data-v-5c68e940] {
  font-size: 0.75rem;
}
.font[data-v-5c68e940] {
  display: flex;
  align-items: center;
  font-size: 1.25rem;
  font-weight: bold;
}
.create-button[data-v-c2572ed4] {
  position: relative;
}
.btn[data-v-c2572ed4] {
  font-weight: bold;
  border-radius: 5px;
}
.btn-disabled[data-v-c2572ed4] {
  cursor: not-allowed;
}
.validation-tooltip[data-v-c2572ed4] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 320px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn-data-v-c2572ed4 0.3s ease forwards;
          animation: fadeIn-data-v-c2572ed4 0.3s ease forwards;
}
.validation-tooltip[data-v-c2572ed4]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  right: 68px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.validation-tooltip p[data-v-c2572ed4] {
  margin: 0;
  font-weight: bold;
  color: #333;
}
.text-error[data-v-c2572ed4] {
  color: #ff0000;
}
.icon-layout[data-v-c2572ed4] {
  display: flex;
  align-items: center;
}
.draft-button[data-v-c2572ed4] {
  background-color: #707070;
  color: white;
  border-color: #707070;
}
.draft-button[data-v-c2572ed4]:hover:not(:disabled) {
  background-color: #5c5c5c;
  border-color: #5c5c5c;
}
@-webkit-keyframes fadeIn-data-v-c2572ed4 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes fadeIn-data-v-c2572ed4 {
from {
    opacity: 0;
    transform: translateY(-10px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
.dayrobo-cloud-button[data-v-0b462ac0] {
  font-weight: bold;
  border-radius: 5px;
  opacity: 1;
  cursor: pointer;
}
.dayrobo-disabled[data-v-0b462ac0] {
  opacity: 0.5;
  cursor: not-allowed;
}
.tooltip-container[data-v-0b462ac0] {
  position: relative;
  display: inline-block;
  margin-left: 8px;
}
.tooltip-trigger[data-v-0b462ac0] {
  text-decoration: underline;
  font-size: 0.75rem;
  cursor: pointer;
}
.tooltip-content[data-v-0b462ac0] {
  visibility: hidden;
  width: 300px;
  background-color: #fff;
  color: #333;
  text-align: left;
  border-radius: 6px;
  padding: 8px 12px;
  position: absolute;
  z-index: 10;
  top: 125%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 0.75rem;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border: 1px solid #ddd;
}
.tooltip-content[data-v-0b462ac0]::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -6px;
  border-width: 6px;
  border-style: solid;
  border-color: transparent transparent #ddd transparent;
  z-index: 9;
}
.tooltip-content[data-v-0b462ac0]::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  z-index: 10;
}
.tooltip-container:hover .tooltip-content[data-v-0b462ac0] {
  visibility: visible;
  opacity: 1;
}
[data-v-7b0841a8] .table-responsive {
  min-height: 40vh;
}
[data-v-7b0841a8] .table-responsive table {
  min-width: 1340px;
}
[data-v-7b0841a8] .badge {
  padding: 6px 8px;
  color: #ffffff;
}
[data-v-7b0841a8] .badge-dark {
  background-color: #636f83;
}
[data-v-7b0841a8] .badge-success {
  background-color: #2eb85c;
}
[data-v-7b0841a8] .badge-success-inversion {
  background-color: #e9f8ee;
  color: #1d753b;
}
[data-v-7b0841a8] .badge-primary {
  background-color: #321fdb;
}
[data-v-7b0841a8] .badge-primary-inversion {
  background-color: #eae8fc;
  color: #321fdb;
}
[data-v-7b0841a8] .badge-secondary {
  background-color: #ced2d8;
  color: #3c4c64;
}
[data-v-7b0841a8] td {
  text-align: center;
  vertical-align: inherit;
}
[data-v-7b0841a8] .medium-th {
  width: 20%;
}
[data-v-7b0841a8] .small-th {
  width: 10%;
}
[data-v-7b0841a8] .x-small-th {
  width: 8%;
}
[data-v-7b0841a8] .xx-small-th {
  width: 5%;
}
[data-v-7b0841a8] .text-white {
  color: #ffffff;
}
[data-v-7b0841a8] .max-width {
  max-width: 200px;
}
[data-v-7b0841a8] .multiline-ellipsis {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.loading-wrapper[data-v-7b0841a8] {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 1.5rem;
}
.table-wrapper[data-v-7137431b] {
  position: relative;
}
.btn[data-v-7137431b] {
  font-weight: bold;
  border-radius: 5px;
}
